package gov.va.fnod.model;

import gov.va.fnod.model.fnoddata.CaseAttachment;
import gov.va.fnod.model.fnoddata.CaseLink;
import java.io.Serializable;
import java.util.List;

public class FnodRecordData implements Serializable {

	private static final long serialVersionUID = 7246P3O7R4T62498864L;
	
	private CaseLink caseLink;
	private String templatePath;
	private List<CaseAttachment> caseAttachments;
	
	public CaseLink getCaseLink() {
		return caseLink;
	}
	
	public void setCaseLink(CaseLink caseLink) {
		this.caseLink = caseLink;
	}
	
	public String getTemplatePath() {
		return templatePath;
	}
	
	public void setTemplatePath(String templatePath) {
		this.templatePath = templatePath;
	}
	
	public List<CaseAttachment> getCaseAttachments() {
		return caseAttachments;
	}
	
	public void setCaseAttachments(List<CaseAttachment> caseAttachments) {
		this.caseAttachments = caseAttachments;
	}

}
